Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34556/?format=api
{
"ob_id": 34556,
"uuid": "4d8cc393749d4a67a41c324b547332e6",
"title": "the NIMS-KMA team running: experiment ssp585 using the UKESM1-0-LL model.",
"abstract": "The the NIMS-KMA team team consisted of the following agencies: National Institute of Meteorological Sciences (NIMS) and Korea Meteorological Administration (KMA).the NIMS-KMA team running the \"update of RCP8.5 based on SSP5\" (ssp585) experiment using the UKESM1-0-LL model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NIMS-KMA, UKESM1-0-LL, ssp585, 3hr, AERday, AERmon, AERmonZ, Amon, CFmon, E3hr, Eday, EdayZ, Emon, EmonZ, LImon, Omon, SIday, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}